print("import: 'builtins'")
import builtins

print("import: 'copyreg'")
import copyreg

print("import: 'queue'")
import queue

print("import: 'reprlib'")
import reprlib

print("import: 'socketserver'")
import socketserver

print("import: 'html'")
import html

print("import: 'http'")
import http

print("import: 'xmlrpc'")
import xmlrpc

